    <!-- Navigation -->
    <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
        <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href= "/"  >Página Inicial</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">
                <!-- adicionar botões para a barra superior -->
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container -->
    </nav>
<h1><center><b>Serviços</b></h1>

<h2><b>Livros</b></h2>
<table>
  <tr>
    <td><img src='http://daqui.opopular.com.br/polopoly_fs/1.1060378.1459278878!/image/image.jpg_gen/derivatives/widescreen_480/image.jpg'/></td>
    
    <td><b> O site SeuAcervo permite que você cadastre seus livros e</br>
            caso deseje  emprestar-lo para alguém SeuAcervo permite</br>
            que você marque que o item foi emprestado e para quem foi.</br>            
            tags: Título, Autor e Descrição</b></td>
  </tr>
 
</table>

<h2><b>Albúns</b></h2>
<table>
  <tr>
    <td><img src='http://www.isec.edu.ar/uploads/foto_1345737980_discos-de-vinilo.jpg'/></td>
    
    <td><b> O site SeuAcervo também permite que você cadastre seus</br>
            álbums e da mesma forma que gerencia os livros permite </br>
            que você cuide de seus discos, favoritos ou não. </br>
            tags: Nome, Banda e Descrição</b></td>
  </tr>
 
</table>

<h2><b>Jogos</b></h2>
<table>
  <tr>
    <td><img src='http://vignette3.wikia.nocookie.net/fanmade-rap-battle-database/images/4/46/Reupload_Mario_vs_Sonic_the_Hedgehog_Epic_Rap_Battles_of_Cartoons_7_Low/revision/latest/scale-to-width-down/600?cb=20150520014338'/></td>
    
    <td><b> Sabendo que hoje em dia os jogos digitais estao ainda mais</br>
            populares, o SeuAcervo também proporciona o gerenciamento </br>
            de todos os seus jogos!</br>
            tags: Nome, Desenvolvedora e Descrição</b></td>
  </tr>
 
</table>
<br>
<div class="row">
    <div class="col-sm-12 col-md-12">
        <center>
            <a href="/users/sign_in" class="btn btn-default btn-lg active" role="button">Login</a>&nbsp;&nbsp;&nbsp;
            <a href="/users/sign_up" class="btn btn-default btn-lg active" role="button">Cadastre-se</a>
        </center>
    </div>
</div>
<br>
<br>